geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Blackburn (JIRA)" <...@geronimo.apache.org>
Subject [jira] Commented: (DAYTRADER-61) trying to build Daytrader trunk fails with FATAL ERROR
Date Thu, 02 Oct 2008 10:13:44 GMT

    [ https://issues.apache.org/jira/browse/DAYTRADER-61?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12636322#action_12636322
] 

Steve Blackburn commented on DAYTRADER-61:
------------------------------------------

I tried the above with the svn head and with the 2.1 branch and get through the build successfully.
 However, when I deploy the daytrader-jetty plugin, I get the following error:

Installation FAILED: Could not find org.apache.activemq/activemq-ra/4.1.2/jar in any repo

I've tired this on two distinct platforms.  Most recently I started from a completely clean
slate (no prior geronimo install), and would up with exactly the same message when trying
to install the plugin.

I am confused because I previously had it working to the point of being about to run the web
interface to daytrader.

> trying to build Daytrader trunk fails with FATAL ERROR
> ------------------------------------------------------
>
>                 Key: DAYTRADER-61
>                 URL: https://issues.apache.org/jira/browse/DAYTRADER-61
>             Project: DayTrader
>          Issue Type: Bug
>          Components: buildsystem
>            Reporter: ant elder
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message